Minecraft FTB Lite 1 Hilfe?

... komplette Frage anzeigen

1 Antwort

Moin,

erstmal vorab...benutzt du den Curse Launcher und deine Freunde den FTB-Launcher oder Benutzt ihr alle den Gleichen?

Zu 1: Versuch mal den Alten FTB Launcher zu starten und sag deinen Freunden, dass diese bei sich mit dem Alten Launcher die Eine Bestimmte Version von FTB-L0 (Lite 1) herunterladen sollen. Danach besorgt sich der Hoster des Servers oder wie ihr das Spielen wollt, die Serverversion, welche zu eurer Version Gehört und startet den server.

Wenn ihr über Aternos oder Nitrado Hosten solltet, könnt ihr auch die Version vom Modpack einstellen, welche ihr wiederum auf eure Heruntergeladene anpasst.

Andere Möglichkeit wäre, dass du / Ihr euch auf eine Andere Version einigt, als die jetzige und die herunterladet und schaut ob dies funktioniert.

PS: FTB-Launcher-Alt : http://ftb.cursecdn.com/FTB2/launcher/FTB_Launcher.exe  --Wenn du den Link nutzt, lädst du automatisch den Älteren launcher herunter.

Ich hoffe ich konnte dir Helfen

LG TechCraftLP

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von VloneThug
23.01.2017, 14:46

Alles klar, werde den alten Launcher runterladen.

Alle meine Freunde benutzen den Curse Launcher. Nur bei mir gehts nicht.. :/

Melde mich obs geklappt hat.

0

Was möchtest Du wissen?